:root{
  --brand:#03CCDE;
  --dark:#4D5A63;
}

body{
  background:#F4F5F7!important;
  min-height:100vh;
  display:flex;
  align-items:center;
  justify-content:center;
  font-family: 'Inter', sans-serif;
}

a {
  color: #03CCDE;	
}

.card-track{
  width:100%;
  max-width:720px;
  border-radius:16px;
  background-color: #fff;
  border:0;
  box-shadow:0 12px 30px rgba(0,0,0,.08);
  overflow:hidden;
}

.header{
  text-align:center;
  padding:30px 20px 20px;
}

.logo{
  max-width:260px;
  margin: 40px auto;
}

.title{
  font-size:18px;
  font-weight:600;
  margin-top:15px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.track-body{
  background:var(--dark);
  padding:35px 30px;
  color:#fff;
}

h5 {
  font-size:15px;
  font-weight:600;
  margin-bottom:15px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

label{
  font-weight:500;
  margin-bottom:6px;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
}

.btn-brand{
  background:var(--brand);
  color:#fff;
  border-radius:12px;
  padding:14px;
  border:none;
  font-weight:600;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition:.2s;
}
.btn-brand:hover{
  background:var(--brand);
  color:#fff;
  transform:scale(1.05);
  transition:.2s;
}

.fade-step{
  display:none;
  animation:fade .4s ease;
}
.fade-step.active{
  display:block;
}

@keyframes fade{
  from{opacity:0; transform:translateY(10px)}
  to{opacity:1; transform:translateY(0)}
}

.form-control {
  padding: 15px!important;
  color: var(--dark)!important;
}

.form-select {
  padding: 15px!important;
  cursor: pointer;
  color: var(--dark)!important;
}

/* OTP */
.otp{
  display:flex;
  gap:10px;
  justify-content:center;
  margin-top:15px;
}
.otp input{
  width:48px;
  height:56px;
  text-align:center;
  font-size:22px;
  font-weight:600;
  border-radius:10px;
  border:1px solid #ced4da;
}
.otp input:focus{
  border-color:var(--brand);
  outline:none;
}

@media only screen and (max-width: 772px) {
.card-track{
  width:100%;
  height: 100vh;
  border-radius:0px;
  background-color: #fff;
  border:0;
  box-shadow:none;
  overflow:hidden;
}

.track-body{
  background:var(--dark);
  padding:35px 30px;
  color:#fff;
  min-height: 1000px;
}

.header {
  padding:100px 20px 20px;
}

}

#step2 {
  display: none;	
}
